net.corda.core.serialization

## Interface SerializationCustomization

- All Known Implementing Classes:
    KryoSerializationCustomization

      public SerializationCustomization

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `addToWhitelist(java.lang.Class<?> type)`

- - ### Method Detail

    - #### addToWhitelist

          void addToWhitelist(java.lang.Class<?> type)